
DeadDrop - Feature #31

Optimize NewMessageLookup

07/22/2023 01:18 AM - Sancho Fock

Status: Closed Start date: 07/22/2023

Priority: Normal Due date: 07/24/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 4:00 hours

Target version: 0.2.0   

Description

Do not load all messages to check for new messages

History

#1 - 07/22/2023 01:18 AM - Sancho Fock

- Status changed from New to In Progress

#2 - 07/23/2023 09:00 PM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
